BODY { SCROLLBAR-FACE-COLOR: #336699; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: 
  #000066; SCROLLBAR-3DLIGHT-COLOR: #000099; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: 
  #E6E6E6; SCROLLBAR-DARKSHADOW-COLOR: #000099 } .texte { font-family: Verdana, 
  Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #666666; 
  text-decoration: none} .titre { font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 13pt; font-weight: bold; color: #336699; text-decoration: none} a:active 
  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: 
  normal; color: #336699; text-decoration: none} a:hover { font-family: Verdana, 
  Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CC0000; 
  text-decoration: underline}.texteptit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #666666; text-decoration: none }
.texte_tableau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #336699; text-decoration: none; background-color: #CCCCCC}
.font_tab {
	background-color: #d5e2f0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #336699; text-decoration: underline}
.texteptit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #666666; text-decoration: none }
.textenorm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-decoration: underline}
.titre_ani_eve { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #333333; text-decoration: none ; font-style: italic}
.texteblanc {
	font-family: Verdana, 
  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	text-transform: uppercase;


}
